Package Details: minetest-git 20190312.e22a69d61-1

Git Clone URL: https://aur.archlinux.org/minetest-git.git (read-only, click to copy)
Package Base: minetest-git
Description: Voxel game engine and Infiniminer/Minecraft-inspired game
Upstream URL: http://www.minetest.net/
Licenses: CCPL:by-sa, LGPL2.1
Conflicts: minetest, minetest-common, minetest-server
Provides: minetest, minetest-common, minetest-server
Submitter: None
Maintainer: vesath
Last Packager: vesath
Votes: 47
Popularity: 0.033344
First Submitted: 2011-09-27 12:43
Last Updated: 2019-03-12 22:57

Latest Comments

« First ‹ Previous 1 2 3 4 5 6 Next › Last »

Anonymous comment on 2013-06-16 23:22

Yep, i saw the function you made is working, i used 20130616 as pkgver and the package got compiled with minetest-git-20130616.b591876-1.

So, thanks again and keep it up!

vesath commented on 2013-06-16 23:02

Decepteiskon: See the pkgver entry of `man PKGBUILD`.

Anonymous comment on 2013-06-16 22:35

Thanks for the quick reply ;-)

Just another question: is there a way to have an updated package version everytime i compile the package? Some packages have this feature, they get the release version based on the day you compile. I've tried to make this work editing the PKGBUILD without success. Here - https://bbs.archlinux.org/viewtopic.php?id=116372 - the opposite problem.

vesath commented on 2013-06-16 22:27

Decepteiskon: Right; I'll push an update soon.

Anonymous comment on 2013-06-16 21:40

I think it's the wrong github, the last commit is from May, and after the compile i have Minetest 0.4.6. The right git repo should be https://github.com/minetest/minetest

Babets commented on 2013-06-16 12:15

Thank you vesath, good work, I'll package optdepends next week so you can add it :)

vesath commented on 2013-06-16 10:40

Adopted and updated. I'll consider adding optdepends as they become available on AUR. Feedback is welcome.

Babets commented on 2013-06-11 14:52

Updated pkbuild.
http://pastebin.com/VYTsesRV
Optional dependecies pkgbuilds are needed, I'll do it when this will be updated.
minetest.install is needed: https://projects.archlinux.org/svntogit/community.git/tree/trunk/minetest.install?h=packages/minetest

Babets commented on 2013-06-11 12:38

@hwkiller sorry I didn't read your last line.
Can anyone tell me what's the purpose of minetest-build?
https://github.com/minetest/build
because I should add it to optdepends.

Babets commented on 2013-06-11 12:29

@hwkiller additional stuff should be provided as optdepends, I am making a working pkgbuild based on the minetest one in community and using the additional features of pacman 4.1 (https://wiki.archlinux.org/index.php/VCS_PKGBUILD_Guidelines).
I'll post it here ASAP.